Immer noch winterbild im Schlumpfdorf- kein update vorhanden (Schlumpfdorf)

bei mir im Spiel ist immer noch Winter. Hab auch auf meinem iPot kein Update angezeigt bekommen. Hab ich was versäumt?

Frage gestellt am 01. Mai 2013 um 11:25 von Susi44

6 Antworten

Welchen iPod hast Du und welche iOS-Version ist da drauf ..?!
Bestimmte ältere Geräte werden seit Dezember nicht mehr unterstützt, da mit dem Hinzufügen der iPhone-5-Unterstützung in die Schlumpf-App die iOS-Version 6 Voraussetzung wurde.
Ältere Geräte können aber nicht mehr auf iOS 6 upgedatet werden und dementsprechend auch nicht mehr "Das Schlumpfdorf".
:-(
http://www.mysmurfsvillage.com/news/no-smufs-vi...

Antwort #1, 01. Mai 2013 um 12:00 von Eikosaederaner

Die aktuelle Version vom Schlumpfdorf setzt mindesten iOS 4.3 voraus. (Siehe APP-Store)

Antwort #2, 01. Mai 2013 um 15:37 von macsun

@macsun:
Ja, steht dort geschrieben - und ..?!
Hier hat Beeline etwas anderes verlauten lassen:
http://www.mysmurfsvillage.com/news/no-smufs-vi...
%-/

Fakt ist, daß die iPhone 5-Unterstützung, welche mit der Schlumpf-App-Version 1.3.1 (13.12.2012) eingeführt wurde, erst mit iOS-Version 6 machbar ist.
Einige ältere iGeräte (s. Link oben) werden durch iOS 6 nicht mehr unterstützt, sprich: diese können nicht auf iOS 6 aktualisiert werden.
Andererseits wurde das System 4.3 nicht mehr weitergeführt.

Logische Konsequenz:
Das Weihnachts-Update 1.3.0 (01.12.2012) war das letzte Update, welches auf iOS 4.3 installiert werden konnte.
Wer weiterspielen will braucht iOS 6 und damit ein iGerät, welches dieses System zuläßt: alle iPad, iPhone ab 3GS.
iPod touch der ersten und zweiten Generation fallen weg!

Wer noch ein iGerät mit iOS 4.3 hat, bekommt dann logischerweise auch kein Update mehr angeboten - wozu denn auch ..?!

Aber bitteschön:
Wer hat noch iOS 4.3 und spielt die aktuelle Schlumpf-App-Version ..?!
BITTE MELDEN!

Antwort #3, 01. Mai 2013 um 17:16 von Eikosaederaner

Dieses Video zu Schlumpfdorf schon gesehen?
Hier, ich spiele die Smurfs auf einem iPad 1 mit iOS 4.3. ;)

Antwort #4, 01. Mai 2013 um 18:16 von SusiSorglos2

Tja, ... ich habe noch mal rumgeblättert ... und in der Tat keine iOS-6-"Pflicht" finden können - nur eine Empfehlung ...

Hardware:
- alle iPad
- iPhone ab 3GS
- iPod touch ab 3. Generation

Software:
- mind. iOS 4.3

Das muß dann wohl so stimmen, da iOS 6 mit einigen Geräten davon nicht kompatibel ist (z.B. iPad 1).

Danke für den "Klarblick"!
Man lernt eben nie aus ...
;-)

Antwort #5, 01. Mai 2013 um 19:32 von Eikosaederaner

Leider komme ich erst heute dazu Euch für Eure Antworten Danke zu sagen. Ich glaub ich muss noch so ein in die Jahre gekommenes iPot haben.(Febr. 2010 )Aber bis jetzt bin ich glücklich mit ihn."grins"
Erst dachte ich es liegt daran das mein Grät keinen verfügbaren Speicherplatz mehr hat (hab nur 8Gb) nun ist es halt bei meinen Schlümpfen immer etwas kalt und weiss zumindest so lange bis ich ein neuen iPot habe.

Antwort #6, 04. Mai 2013 um 20:08 von Susi44

zurück zur 'Fragen & Antworten'-Übersicht: Das Schlumpfdorf

Schlumpfdorf

Das Schlumpfdorf spieletipps meint: Farmville mit Schlumpf-Bonus, das ohne In-App-Käufe allerdings sehr schleppend ist. Fürs Anhänger der Schlümpfe dennoch einen Blick wert.
71
Der Konsolenkrieg und seine Fronten

Der Konsolenkrieg und seine Fronten

Der sogenannte Konsolenkrieg tobt schon seit es Konsolen gibt. Einst waren es Nintendo- und Sega-Fans, die im Clinch (...) mehr

Weitere Artikel

Neue Karte in den nächsten vier Monaten

Neue Karte in den nächsten vier Monaten

Seit der Veröffentlichung von Playerunknown's Battlegrounds im Dezember für PC, sind kaum noch neue Inhalte f (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

Schlumpfdorf (Übersicht)